php.ini の session.cookie_secure の設定の必要性

フォーラム 使い方全般 php.ini の session.cookie_secure の設定の必要性

  • このトピックには3件の返信、2人の参加者があり、最後にzzrysにより3年、 2ヶ月前に更新されました。
4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • 投稿者
    投稿
  • #86103
    zzrys
    参加者

    https だけで運用する場合

    php.ini で
    session.cookie_secure = 1
    をした方がいいのでしょうか?

    もしかすると
    https://www.welcart.com/community/forums/topic/cookie%e3%81%aesecure%e5%b1%9e%e6%80%a7%e3%81%ab%e3%81%a4%e3%81%84%e3%81%a6
    の質問を見た感じ
    https://www.welcart.com/archives/tips/tips-20180105-3

    3. Welcartの設定を変更する
    の設定で同じ事をやっているのかもとも思ったのですが。

    #86104
    zzrys
    参加者

    すみません、書いてませんでした
    ——————————————-
    WordPress のバージョン:4.9.7
    Welcart のバージョン:1.9.11
    Welcart専用の拡張プラグイン:
    ご利用のテーマ:Welcart Default Theme
    症状を確認したブラウザ:Chrome
    サーバー:
    SSLの利用:常時SSL
    WordPress のパーマリンク設定:
    ——————————————–

    #86105
    nanbu
    キーマスター

    こんにちは

    Welcartが最新(1.9.11)でしたら、secure属性はオンで動作いたしますので、特にphp.iniを設定する必要はございません。常時SSLでご利用ください。

    #86107
    zzrys
    参加者

    nanbuさん
    ありがとうございました。

4件の投稿を表示中 - 1 - 4件目 (全4件中)
  • このトピックに返信するにはログインが必要です。